<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'nl', version '2.5'.
 *
 * @package     booking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Bewerk categorieën';
$string['addeditbooking'] = 'Bewerk boeking';
$string['additionalfields'] = 'Extra velden';
$string['addmorebookings'] = 'Voeg meer boekingen toe';
$string['addnewbookingoption'] = 'Voeg een nieuwe boekingsoptie toe';
$string['addnewcategory'] = 'Voeg een nieuwe categorie toe';
$string['addteachers'] = 'Voeg docenten toe.';
$string['addtocalendar'] = 'Voeg toe aan kalender.';
$string['addtogroup'] = 'Meld gebruikers automatisch aan in een groep.';
$string['addtogroup_help'] = 'Meld gebruikers automatisch aan in een groep - er wordt automatisch een groep aangemaakt met de naam "Boeking naam - optie naam"';
$string['agreetobookingpolicy'] = 'Ik ga akkoord met de volgende boekingsvoorwaarden.';
$string['allbookingoptions'] = 'Download gebruikers voor alle boekingsoptie.';
$string['allowdelete'] = 'Sta toe dat gebruikers zichzelf uitschrijven van een boekingoptie.';
$string['allowupdate'] = 'Sta toe om boekingsoptie te updaten.';
$string['answered'] = 'Beantwoord';
$string['associatedcourse'] = 'Geassocieerde cursus';
$string['attachedfiles'] = 'Toegevoegde bestanden';
$string['autoenrol'] = 'Meld gebruikers automatisch aan';
$string['autoenrol_help'] = 'Wanneer geselecteerd worden gebruikers aangemeld in de geassocieerde cursus op het moment dat ze de inschrijving maken. Gebruikers worden van de cursus afgemeld wanneer ze de inschrijving annuleren.';
$string['availability'] = 'Nog beschikbaar';
$string['available'] = 'Beschikbare plaatsen';
$string['booked'] = 'Ingeschreven';
$string['bookedtext'] = 'Inschrijvingsbevestiging';
$string['bookedusers'] = 'Ingeschreven gebruikers';
$string['booking'] = 'Inschrijving';
$string['booking:addinstance'] = 'Voeg een nieuwe inschrijving toe';
$string['booking:choose'] = 'Inschrijven';
$string['booking:deleteresponses'] = 'Verwijder reacties';
$string['booking:downloadresponses'] = 'Download reacties';
$string['booking:readresponses'] = 'Lees reacties';
$string['booking:sendpollurl'] = 'Stuur enquête-url';
$string['booking:subscribeusers'] = 'Schrijf andere gebruikers in';
$string['booking:updatebooking'] = 'Beheer inschrijfopties';
$string['bookingattachment'] = 'Bijlage';
$string['bookingcategory'] = 'Categorie';
$string['bookingclose'] = 'Tot';
$string['bookingdeleted'] = 'Je inschrijving is geannuleerd';
$string['bookingduration'] = 'Duur';
$string['bookingfull'] = 'Er zijn geen beschikbare plaatsen';
$string['bookingmanagererror'] = 'De ingegeven gebruikersnaam is niet juist. De gebruiker bestaat niet of er is meer dan een gebruiker met deze gebruikersnaam (bijvoorbeeld: je hebt mnet en lokale authenticatie aanstaan)';
$string['bookingmeanwhilefull'] = 'Intussen heeft iemand anders de laatste plaats genomen';
$string['bookingname'] = 'Boekingsnaam';
$string['bookingopen'] = 'Open';
$string['bookingorganizatorname'] = 'Naam organisator';
$string['bookingpoints'] = 'Cursuspunten';
$string['bookingpolicy'] = 'Inschrijfvoorwaarden';
$string['bookingpollurl'] = 'Enquête url';
$string['bookingsaved'] = 'Je inschrijving is succesvol bewaard. Je kunt nu verder gaan met het inschrijven op andere cursussen.';
$string['bookingtags'] = 'Tags';
$string['bookingtext'] = 'Boekingstekst';
$string['booknow'] = 'Inschrijven';
$string['bookotherusers'] = 'Inschrijven andere gebruikers';
$string['cancelbooking'] = 'Annuleer inschrijving';
$string['categories'] = 'Categorieën';
$string['category'] = 'Categorie';
$string['categoryname'] = 'Categorienaam';
$string['choosecourse'] = 'Kies een cursus';
$string['closed'] = 'Inschrijfoptie gesloten';
$string['confirmationmessage'] = 'Je boeking is geregistreerd.


Boekingsstatus: {$a->status}
Deelnemer: {$a->participant}
Cursus: {$a->title}
Datum: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Klik op de volgende link om al je geboekte cursussen te bekijken: {$a->bookinglink}
Klik op de link om naar de cursus te gaan: {$a->courselink}';
$string['confirmationmessagewaitinglist'] = 'Hallo {$a->participant},

Je boeking is geregistreerd.


Boekingsstatus: {$a->status}
Deelnemer: {$a->participant}
Cursus: {$a->title}
Datum: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Klik op de volgende link om al je geboekte cursussen te bekijken: {$a->bookinglink}';
$string['confirmationsubject'] = 'Boekingsbevestiging voor {$a->title}';
$string['confirmationsubjectbookingmanager'] = 'Nieuwe boeking voor {$a->title} door {$a->participant}';
$string['confirmationsubjectwaitinglist'] = 'Boekingsstatus voor {$a->title}';
$string['confirmationsubjectwaitinglistmanager'] = 'Boekingsstatus voor {$a->title}';
$string['confirmbookingoffollowing'] = 'Bevestig alsjeblieft de boeking voor de volgende cursus.';
$string['confirmdeletebookingoption'] = 'Weet je zeker dat je deze boekingsoptie wilt verwijderen?';
$string['coursedate'] = 'Datum';
$string['courseendtime'] = 'Eindtijd van de cursus';
$string['coursestarttime'] = 'Starttijd van de cursus';
$string['createdby'] = 'Boekingsmodule ontwikkeld door edulabs.org';
$string['days'] = '{$a} dagen';
$string['defaultbookingoption'] = 'Standaard boekingsopties';
$string['deletebooking'] = 'Weet je zeker dat je wilt uitschrijven voor de volgende cursus? <br /><br /> <b>{$a} </b>';
$string['deletebookingoption'] = 'Verwijder deze boekingsoptie';
$string['deletecategory'] = 'Verwijder';
$string['deletedbookingmessage'] = 'Boeking voor volgende cursus verwijderd: {$a->title}

Gebruiker: {$a->participant}
Titel: {$a->title}
Datum: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Cursus: {$a->courselink}
Boeking link: {$a->bookinglink}';
$string['deletedbookingsubject'] = 'Verwijderde inschrijving: {$a->title} door {$a->participant}';
$string['deletedbookingusermessage'] = 'Beste {$a->participant},

Je boeking voor {$a->title} ({$a->startdate} {$a->starttime}) is geannuleerd.';
$string['deletedbookingusersubject'] = 'Inschrijving voor {$a->title} geannuleerd.';
$string['deletedtext'] = 'Bericht geannuleerde boeking';
$string['deletesubcategory'] = 'Verwijder alsjeblieft eerst alle subcategorieën in deze categorie!';
$string['deleteuserfrombooking'] = 'Weet je zeker dat je deze gebruikers wilt verwijderen van de boeking?';
$string['donotselectcourse'] = 'Geen cursus geselecteerd';
$string['download'] = 'Downloaden';
$string['downloadallresponses'] = 'Download alle reacties van alle boekingsopties.';
$string['downloadusersforthisoptionods'] = 'Download gebruikers als .ods';
$string['downloadusersforthisoptionxls'] = 'Download gebruikers als .xls';
$string['editcategory'] = 'Bewerk';
$string['endtimenotset'] = 'Einddatum is niet ingesteld';
$string['entervalidurl'] = 'Vul alstublieft een geldige URL in!';
$string['error:failedtosendconfirmation'] = 'De onderstaande gebruiker heeft geen bevestigingsmail ontvangen:

Inschrijf status: {$a->status}
Deelnemer:   {$a->participant}
Cursus:   {$a->title}
Datum: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Link: {$a->bookinglink}
Gekoppelde cursus: {$a->courselink}';
$string['eventduration'] = 'Gebeurtenisduur';
$string['eventpoints'] = 'Punten';
$string['existingsubscribers'] = 'Bestaande inschrijvers';
$string['expired'] = 'Sorry, deze activiteit is op {$a} gesloten en niet langer beschikbaar';
$string['fillinatleastoneoption'] = 'Je moet minimaal 2 mogelijke antwoorden ingeven.';
$string['forcourse'] = 'voor cursus';
$string['full'] = 'Vol';
$string['groupname'] = 'Groepnaam';
$string['havetologin'] = 'Je moet inloggen voordat je jouw boeking kunt indienen';
$string['hours'] = '{$a} uren';
$string['limit'] = 'Beperk';
$string['limitanswers'] = 'Beperk het aantal deelnemers';
$string['mailconfirmationsent'] = 'Je ontvangt zo snel mogelijk een bevestigingsmail .';
$string['managebooking'] = 'Beheer';
$string['maxoverbooking'] = 'Maximaal aantal plaatsen op de wachtlijst';
$string['maxparticipantsnumber'] = 'Maximaal aantal gebruikers';
$string['maxperuser'] = 'Maximaal aantal huidige boekingen per gebruiker';
$string['maxperuser_help'] = 'Het maximale aantal boekingen dat een individuele gebruiker in deze activiteit tegelijk kan maken. Wanneer een boeking eindtijd is bereikt, wordt deze niet meer meegeteld.';
$string['maxperuserwarning'] = 'U heeft momenteel {$a->count}/{ a-> limit} maximale boekingen';
$string['messagesubject'] = 'Onderwerp';
$string['messagetext'] = 'Bericht';
$string['minutes'] = '{$a} minuten';
$string['modulename'] = 'Boeking';
$string['modulenameplural'] = 'Boekingen';
$string['mustfilloutuserinfobeforebooking'] = 'Vul alsjeblieft de persoonlijke boekingsinformatie in, voordat je verder gaat met het boekingsformulier.';
$string['nobookingselected'] = 'Geen boekingsoptie geselecteerd';
$string['noguestchoose'] = 'Sorry, gasten zijn niet toegestaan om een boeking te doen.';
$string['noresultsviewable'] = 'De resultaten kunnen op dit moment niet getoond worden.';
$string['norighttobook'] = 'Het is niet mogelijk om in je huidige rol een boeking te maken. Neem alsjeblieft contact op met de site-beheerder om je de juiste rechten te geven.';
$string['nosubscribers'] = 'Er zijn geen leraren toegevoegd!';
$string['notbooked'] = 'Nog niet geboekt.';
$string['notificationsubject'] = 'Toekomstige cursus....';
$string['notopenyet'] = 'Sorry, deze activiteit is niet beschikbaar tot {$a}';
$string['onwaitinglist'] = 'Je staat op de wachtlijst';
$string['pluginadministration'] = 'Boekingsadministratie';
$string['pluginname'] = 'Boeking';
$string['pollurl'] = 'Enquête-URL';
$string['pollurltextmessage'] = 'Vul alsjeblieft de enquête in

Enquête-url {pollurl}';
$string['pollurltextsubject'] = 'Vul alsjeblieft de enquête in';
$string['potentialsubscribers'] = 'Mogelijke inschrijvers';
$string['removeresponses'] = 'Verwijder alle reacties';
$string['responses'] = 'Reacties';
$string['responsesto'] = 'Reacties tot {$a}';
$string['rootcategory'] = 'Root';
$string['searchtag'] = 'Zoek tags';
$string['select'] = 'Selectie';
$string['selectcategory'] = 'Selecteer categorie';
$string['sendcustommessage'] = 'Stuur een privé-bericht';
$string['sendmailtobooker'] = 'Inschrijven andere gebruikers: Stuur een mail naar de boekingsmanager in plaats van de geboekte gebruiker.';
$string['spaceleft'] = 'ruimte mogelijk';
$string['spacesleft'] = 'ruimtes mogelijk';
$string['startendtimeknown'] = 'Begin -en eindtijd van de cursus zijn bekend';
$string['starttimenotset'] = 'Begintijd is niet ingesteld';
$string['statuschangebookedmessage'] = 'Beste {$a->participant},

Je inschrijfstatus is veranderd. Je bent nu geregistreerd in {$a->title}.

Inschrijf status: {$a->status}
Deelnemer:   {$a->participant}
Cursus:   {$a->title}
Datum: {$a->startdate} {$a->starttime} - {$a->enddate} {$a->endtime}
Link: {$a->bookinglink}
Klik op de link om alle cursussen te bekijken waar je voor ingeschreven bent: {$a->bookinglink}
De gekoppelde cursus is hier te vinden: {$a->courselink}';
$string['statuschangebookedsubject'] = 'Inschrijfstatus veranderd voor {$a->title}';
$string['statuschangetext'] = 'Bericht wijziging status';
$string['submitandaddnew'] = 'Bewaar en voeg nieuwe toe';
$string['subscribetocourse'] = 'Meld gebruikers aan in de cursus';
$string['subscribeuser'] = 'Weet je zeker dat je gebruikers wilt aanmelden in de volgende cursus?';
$string['taken'] = 'Bezet';
$string['teachers'] = 'Leraren:';
$string['updatebooking'] = 'Bewerk deze boekingsoptie';
$string['usedinbooking'] = 'Je kunt deze categorie niet verwijderen, omdat het gebruikt wordt in een boeking!';
$string['userdownload'] = 'Download gebruikers';
$string['usernameofbookingmanager'] = 'Gebruikersnaam van de boekingsmanager';
$string['viewallresponses'] = 'Beheer {$a} reacties';
$string['waitinglisttaken'] = 'Op de wachtlijst';
$string['waitinglistusers'] = 'Gebruikers op de wachtlijst';
$string['waitingtext'] = 'Wachtlijstbevestiging';
$string['waitspaceavailable'] = 'Beschikbare plaatsen op de wachtlijst';
$string['withselected'] = 'Met de geselecteerde gebruikers:';
$string['yourselection'] = 'Jouw selectie';
